{
	"units": {
		"lbs": "фт",
		"kg": "кг"
	},
	"equipment": {
		"raw": "Без",
		"wraps": "Бинты",
		"single": "Одно",
		"multi": "Много",
		"unlimited": "Unlimited",
		"straps": "Лямки",
		"classic": "Classic",
		"equipped": "Equipped"
	},
	"sex": {
		"m": "М",
		"f": "Ж",
		"mx": "Mx"
	},
	"html_header": {
		"description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
	},
	"page_titles": {
		"rankings": "Рейтинг пауэрлифтинг",
		"records": "Рекорды по пауэрлифтингу",
		"meets": "Протоколы пауэрлифтинг"
	},
	"header": {
		"rankings": "Рейтинги",
		"records": "Рекорды",
		"meets": "Протоколы",
		"data": "Данные",
		"apps": "Apps",
		"status": "Статус Проекта",
		"faq": "Вопросы-Ответы",
		"contact": "Контакты",
		"shop": "Магазин",
		"supportus": "Помогите Нам"
	},
	"columns": {
		"place": "Место",
		"formulaplace": "Ранг",
		"liftername": "Спортсмен",
		"federation": "Фед",
		"date": "Дата",
		"location": "Местоположение",
		"home": "Home",
		"meetname": "Соревнование",
		"division": "Группа",
		"sex": "Пол",
		"age": "Возраст",
		"equipment": "Экип",
		"weightclass": "Кат",
		"bodyweight": "Вес",
		"squat": "Присед",
		"bench": "Жим",
		"deadlift": "Тяга",
		"total": "Сумма",
		"wilks": "Вилкс",
		"wilks2020": "Wilks2020",
		"mcculloch": "McCulloch",
		"glossbrenner": "Глосс",
		"ipfpoints": "IPF",
		"dots": "Дотс",
		"goodlift": "GLP",
		"num_lifters": "Lifters"
	},
	"country": {
	    "africa": "Africa",
	    "antarctica": "Antarctica",
	    "asia": "Asia",
	    "europe": "Europe",
	    "south_america": "South America",
	    "north_america": "North America",
	    "oceania": "Oceania",
	    "abkhazia": "Abkhazia",
	    "afghanistan": "Афганистан",
        "albania": "Албания",
	    "algeria": "Алжир",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Аргентина",
	    "armenia": "Армения",
	    "aruba": "Aruba",
	    "australia": "Австралия",
	    "austria": "Австрия",
	    "azerbaijan": "Азербайджан",
	    "bahamas": "Багамы",
	    "bahrain": "Бахрейн",
	    "bangladesh": "Bangladesh",
	    "belarus": "Белоруссия",
	    "belgium": "Бельгия",
	    "belize": "Белизе",
	    "benin": "Бенин",
	    "bolivia": "Боливия",
            "bosniaandherzegovina": "Босния и Герцеговина",
	    "botswana": "Ботсвана",
	    "brazil": "Бразилия",
	    "britishvirginislands": "British Virgin Islands",
	    "brunei": "Бруней",
	    "bulgaria": "Болгария",
	    "burkinafaso": "Буркина-Фасо",
	    "caboverde": "Кабо-Верде",
	    "cambodia": "Камбоджа",
	    "cameroon": "Камерун",
	    "canada": "Канада",
	    "caymanislands": "Каймановы Острова",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Чили",
	    "china": "Китай",
	    "colombia": "Колумбия",
	    "comoros": "Comoros",
	    "congo": "Конго",
	    "cookislands": "Острова Кука",
	    "costarica": "Коста-Рика",
	    "cuba": "Куба",
	    "croatia": "Хорватия",
	    "cyprus": "Кипр",
	    "czechia": "Чехия",
	    "czechoslovakia": "Czechoslovakia",
	    "denmark": "Дания",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "eastgermany": "East Germany",
	    "easttimor": "Восточный Тимор",
	    "ecuador": "Эквадор",
	    "egypt": "Египет",
	    "elsalvador": "Сальвадор",
	    "england": "Англия",
	    "estonia": "Эстония",
	    "eswatini": "Eswatini",
	    "ethiopia": "Эфиопия",
	    "fiji": "Фиджи",
	    "finland": "Финляндия",
	    "france": "Франция",
	    "gabon": "Gabon",
	    "georgia": "Грузия",
	    "germany": "Германия",
	    "ghana": "Гана",
	    "gibraltar": "Gibraltar",
	    "greece": "Греция",
	    "grenada": "Grenada",
	    "guatemala": "Гватемала",
	    "guinea": "Guinea",
	    "guineabissau": "Guinea-Bissau",
	    "guyana": "Гайана",
	    "haiti": "Гаити",
	    "honduras": "Гондурас",
	    "hongkong": "Гонконг",
	    "hungary": "Венгрия",
	    "iceland": "Исландия",
	    "india": "Индия",
	    "indonesia": "Индонезия",
	    "ireland": "Ирландия",
	    "israel": "Израиль",
	    "italy": "Италия",
	    "iran": "Иран",
	    "iraq": "Ирак",
	    "isleofman": "Isle of Man",
	    "ivorycoast": "Кот-д'Ивуар",
	    "japan": "Япония",
	    "jamaica": "Ямайка",
	    "jordan": "Иордания",
	    "kazakhstan": "Казахстан",
	    "kenya": "Кения",
	    "kiribati": "Kiribati",
	    "kuwait": "Кувейт",
	    "kyrgyzstan": "Киргизия",
	    "laos": "Лаос",
	    "latvia": "Латвия",
	    "lebanon": "Либан",
	    "lesotho": "Lesotho",
	    "liberia": "Либерия",
	    "libya": "Либия",
	    "lithuania": "Литва",
	    "luxembourg": "Люксембург",
	    "malaysia": "Малайзия",
	    "mali": "Мали",
	    "malta": "Мальта",
	    "marshallislands": "Маршалловы острова",
	    "mauritania": "Мавритания",
	    "mauritius": "Маврикий",
	    "mexico": "Мексика",
	    "moldova": "Молдова",
	    "monaco": "Monaco",
	    "mongolia": "Монголия",
            "montenegro": "Черногория",
	    "morocco": "Марокко",
	    "myanmar": "Myanmar",
	    "namibia": "Намибия",
	    "nauru": "Науру",
	    "nepal": "Непал",
	    "netherlands": "Нидерланды",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "Новая Каледония",
	    "newzealand": "Новая Зеландия",
	    "nicaragua": "Никарагуа",
	    "niger": "Нигер",
	    "nigeria": "Нигерия",
	    "niue": "Niue",
	    "northmacedonia": "Македонии",
	    "norway": "Норвегия",
	    "northernireland": "Северная Ирландия",
	    "oman": "Оман",
	    "pakistan": "Пакистан",
	    "palestine": "Палестина",
	    "panama": "Панама",
	    "papuanewguinea": "Папуа — Новая Гвинея",
	    "paraguay": "Парагвай",
	    "peru": "Перу",
	    "philippines": "Филиппины",
	    "poland": "Польша",
	    "portugal": "Португалия",
	    "puertorico": "Пуэрто-Рико",
	    "qatar": "Катар",
	    "rhodesia": "Rhodesia",
	    "romania": "Румыния",
	    "russia": "Россия",
	    "rwanda": "Руанда",
	    "samoa": "Самоа",
	    "saudiarabia": "Саудовская Арабия",
	    "scotland": "Шотландия",
	    "senegal": "Senegal",
	    "serbia": "Сербия",
	    "serbiaandmontenegro": "Сербия и Черногория",
	    "sierraleone": "Sierra Leone",
	    "singapore": "Сингапур",
	    "slovakia": "Словакия",
	    "slovenia": "Словения",
	    "solomonislands": "Соломоновы острова",
	    "southafrica": "ЮАП",
	    "southkorea": "Южная Корея",
	    "spain": "Испания",
	    "srilanka": "Шри-Ланка",
	    "sudan": "Судан",
	    "sweden": "Швеция",
	    "switzerland": "Швейцария",
	    "syria": "Сирия",
	    "tahiti": "Tahiti",
	    "taiwan": "Тайвань",
	    "tajikistan": "Таджикистан",
	    "tanzania": "Танзания",
	    "thailand": "Таиланд",
	    "thegambia": "The Gambia",
	    "togo": "Того",
	    "tonga": "Тонга",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Тунис",
	    "turkey": "Турция",
	    "turkmenistan": "Туркменистан",
	    "tuvalu": "Tuvalu",
	    "uae": "ОАЭ",
	    "uk": "UK",
	    "ukraine": "Украина",
	    "uganda": "Уганда",
	    "uruguay": "Уругвай",
	    "usa": "США",
	    "ussr": "СССР",
	    "usvirginislands": "US Virgin Islands",
	    "uzbekistan": "Узбекистан",
	    "vanuatu": "Вануату",
	    "venezuela": "Венесуэла",
	    "vietnam": "Вьетнам",
	    "wales": "Уэльс",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "Западная Германия",
	    "yemen": "Yemen",
	    "yugoslavia": "Югославия",
	    "zambia": "Замбия",
	    "zimbabwe": "Зимбабве"
	},
	"buttons": {
		"search": "Поиск",
		"download_as_csv": "Download as CSV"
	},
	"labels": {
		"sort": "Сортировать",
		"category": "Категория"
	},
	"selectors": {
		"equipment": {
			"raw": "Без",
			"wraps": "Бинты",
			"raw_wraps": "Без+Бинты",
			"single": "Однослойный",
			"multi": "Многослойный",
			"unlimited": "Unlimited"
		},
		"weightclass": {
			"all": "Все Категории",
			"traditional": "Традиционные",
			"expanded": "Expanded",
			"ipfmen": "IPF для Мужчин",
			"ipfwomen": "IPF для Женщин",
			"para_men": "Para Men",
			"para_women": "Para Women",
			"wp_men": "WP для Мужчин",
			"wp_women": "WP для Женщин"
		},
		"sort": {
			"by_squat": "По Приседанию",
			"by_bench": "По Жиму",
			"by_deadlift": "По Тяге",
			"by_total": "По Сумме",
			"by_allometric": "By Allometric Scaling",
			"by_ah": "By AH (Haleczko)",
			"by_dots": "По Точкам",
			"by_glossbrenner": "По Глоссбреннеру",
			"by_goodlift": "По очкам GL",
			"by_ipfpoints": "По очкам IPF",
			"by_mcculloch": "По МкКуллоку",
			"by_nasa": "По очкам NASA",
			"by_reshel": "By Reshel",
			"by_schwartzmalone": "By Schwartz/Malone",
			"by_wilks": "По Вилксу",
			"by_wilks2020": "По Вилксу 2020",
			"by_division": "By Division",
			"weight": "Сортировки по Весу",
			"points": "Сортировки по Очкам"
		},
		"year": {
			"all": "Все Годы"
		},
		"sex": {
			"all": "Все Полы",
			"m": "Мужчины",
			"f": "Женщины"
		},
		"event": {
			"all": "Все Дисциплины",
			"full_power": "Троеборье",
			"push_pull": "Push-Pull",
			"squat_only": "Только Приседания",
			"bench_only": "Только Жим Лежа",
			"deadlift_only": "Только Тяга"
		},
		"fed": {
			"all": "Все Федерации",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "Meждународные",
			"regional": "Региональные",
			"continents": "Континенты",
			"countries": "Страны",
			"all_usa": "Все Американские Лифтеры",
			"all_argentina": "All Argentinian Lifters",
			"all_australia": "Все Австралийские Лифтеры",
			"all_austria": "All Austrian Lifters",
			"all_azerbaijan": "All Azeri Lifters",
			"all_belarus": "All Belarusian Lifters",
			"all_belgium": "All Belgian Lifters",
			"all_belize": "All Belizean Lifters",
			"all_bolivia": "All Bolivian Lifters",
			"all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
			"all_brazil": "All Brazilian Lifters",
			"all_canada": "Все Канадские Лифтеры",
			"all_chile": "All Chilean Lifters",
			"all_china": "All Chinese Lifters",
			"all_colombia": "All Colombian Lifters",
			"all_croatia": "All Croatian Lifters",
			"all_cyprus": "All Cypriot Lifters",
			"all_czechia": "All Czech Lifters",
			"all_denmark": "All Danish Lifters",
			"all_estonia": "All Estonian Lifters",
			"all_finland": "All Finnish Lifters",
			"all_france": "All French Lifters",
			"all_georgia": "All Georgian Lifters",
			"all_germany": "All German Lifters",
			"all_greece": "All Greek Lifters",
			"all_grenada": "All Grenadian Lifters",
			"all_hongkong": "All Hong Kong Lifters",
			"all_hungary": "All Hungarian Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_india": "All Indian Lifters",
			"all_indonesia": "All Indonesian Lifters",
			"all_iran": "All Iranian Lifters",
			"all_ireland": "All Irish Lifters",
			"all_israel": "All Israeli Lifters",
			"all_italy": "All Italian Lifters",
			"all_japan": "All Japanese Lifters",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_kuwait": "All Kuwaiti Lifters",
			"all_kyrgyzstan": "All Kyrgyzstani Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_lithuania": "All Lithuanian Lifters",
			"all_malaysia": "All Malaysian Lifters",
			"all_mexico": "All Mexican Lifters",
			"all_moldova": "All Moldovan Lifters",
			"all_nauru": "All Nauruan Lifters",
			"all_netherlands": "All Dutch Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_niue": "All Niue Lifters",
			"all_norway": "All Norwegian Lifters",
			"all_papuanewguinea": "All Papua New Guinean Lifters",
			"all_paraguay": "All Paraguayan Lifters",
			"all_philippines": "All Philippine Lifters",
			"all_poland": "All Polish Lifters",
			"all_portugal": "All Portugese Lifters",
			"all_romania": "All Romanian Lifters",
			"all_russia": "Все Русские Лифтеры",
			"all_scotland": "All Scottish Lifters",
			"all_serbia": "All Serbian Lifters",
			"all_singapore": "All Singaporean Lifters",
			"all_slovakia": "All Slovak Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_spain": "All Spanish Lifters",
			"all_southafrica": "All South African Lifters",
			"all_sweden": "All Swedish Lifters",
			"all_switzerland": "All Swiss Lifters",
			"all_thailand": "All Thai Lifters",
			"all_turkey": "All Turkish Lifters",
			"all_uganda": "All Ugandan Lifters",
			"all_uk": "All United Kingdom Lifters",
			"all_uk_tested": "All Tested UK Lifters",
			"all_ukraine": "Все Украинские Лифтеры",
			"all_usvirginislands": "All US Virgin Islands Lifters",
			"all_vietnam": "All Vietnamese Lifters",
			"all_affiliates": "All Affiliates",
			"all_internationals": "All Internationals"
		},
		"ageclass": {
			"all": "Все Возраста",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
			"ipf_open": "Open",
			"ipf_subjunior": "Sub-Junior",
			"ipf_junior": "Junior",
			"ipf_senior": "Senior",
			"ipf_master1": "Master I",
			"ipf_master2": "Master II",
			"ipf_master3": "Master III",
			"ipf_master4": "Master IV"
		}
	},
	"lifter_page": {
		"personal_bests": "Личные Рекорды",
		"competition_results": "Результаты Соревнований"
	}
}
